<!DOCTYPE html>
<html>
<head>
	<title>Selector Universal</title>
	<meta charset="utf-8">
	<style>
		* 
		{
			margin: 4px;
			font-size: 14pt;
		}

		p 
		{
			color: blue;
			font-size: 12pt;
		}
	</style>
</head>
<body>
	Un texto fuera del párrafo
	<p>
		Un texto dentro del párrafo
	</p>
	<p style="color: green;">
		Un texto dentro del párrafo
	</p>
</body>
</html>